/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
* {
    margin: 0;
    padding: 0;
    outline: none;
}
ol, ul {
    list-style: none;
}


body {
    background-color: #ffffff;
}

#main_container {
    position:relative;
    width: 960px; 
    margin-left: auto;
    margin-right: auto;
    margin-top:10px;
    background-color: #ffffff;
}

#head {
    width: 960px;
    height: 260px;
    position: relative;
}

div.headbkg {
    position: absolute;
    left: 0px;
    top: 60px;
    width: 960px;
    height: 200px;
    background-image: url('../images/head_bkg.png');
    background-repeat: no-repeat;
}

div.headimage {
    position: absolute;
    left: 520px;
    width: 333px;
    top: 5px;
    height: 251px;
    background-image: url('../images/head_image.png');
    background-repeat: no-repeat;
}

div.headsentence {
    position: absolute;
    top: 90px;
    left: 10px;
    width: 500px;
    /*background-color: yellow;*/
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    font-style: italic;
    color: #ffffff;
}

div.headsentence span {
    display: block;
    width: 500px;
    text-align: right;
    font-style: normal;
    font-size: 11px;
}

div.headlogo {
    position: absolute;
    width: 134px;
    height: 53px;
    left: 100px;
    top: 15px;
    background-image: url('../images/logo.jpg');
    background-repeat: no-repeat;
    
}

div.headlogot1 {
    position: absolute;
    top: 11px;
    left:240px;
    font-family: arial;
    font-size: 20px;
    color: #000000;
}

div.headlogot2 {
    position: absolute;
    top: 23px;
    left:256px;
    font-family: arial;
    font-size: 32px;
    color: #000000;
}

#leftmenu {
    position: relative;
    float:left; 
    width: 235px; 
    font-family: tahoma;
    color: #ffffff;
    /*background-color: red;*/
}

#leftmenu h1 {
    font-size: 14px;
    font-weight: bold;
    padding: 5px 5px 5px 15px;
    line-height: 15px;
}

#leftmenu div.topmenu {
    height: 8px;
    width: 244px;
    background-image: url('../images/menu_top.png');
    background-repeat: no-repeat;
}

#leftmenu div.contentmenu {
    width: 244px;
    background-image: url('../images/menu_bkg.png');
    background-repeat: repeat-y;
}

#leftmenu div.bottommenu {
    height: 8px;
    width: 244px;
    background-image: url('../images/menu_bottom.png');
    background-repeat: no-repeat;
}

#leftmenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#leftmenu li {
    height: 25px;
    width: 198px;
    margin-left: 8px;
    padding-left:10px;
    background: url(../images/mainlev.png) left no-repeat;
    background-position:0px 10px;
    text-align: left;
    line-height: 20px;
    padding-bottom: 1px;
    border-bottom: 1px dashed #000000;
}

#leftmenu li.selected {
    background-color: #730000;
}

#leftmenu a:link, #leftmenu a:visited {
    font-family: tahoma;
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding-top: 2px;
}

#leftmenu a:hover {
    text-decoration: underline;
}

#content {
    float:left; 
    width: 525px; 
    /*background-color: green;*/
}

#content h1, #content h2 {
    font-family: Tahoma, Verdana, Arial;
    font-size: 13px;
    text-align: right;
    color: #464646;
    line-height: 20px;
}

#content h2 {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}

#content span.highlight {
    background-color: yellow;
}

#content p, #content li {
    font-family: Tahoma, Verdana, Arial;
    font-size: 11px;
    color: #464646;
    line-height: 15px;
}

#content p {
    text-indent: 15px;
    text-align: justify;
    margin-top: 10px;
    line-height: 1.5;
    margin-right: 5px;
}

#content ul {
    padding-left: 10px;
    list-style: square;
    margin-left: 10px;
}

#content span.dots {
    display: block;
    width: 505px;
    margin: 5px 10px;
    border-bottom: 1px dashed #464646;
}

#content span.info {
    font-family: Tahoma, Verdana, Arial;
    color: #a4a4a4;
    font-size: 9px;
    text-transform: uppercase;
    margin-left: 15px;
}

#content div.clientdiv p {
    margin-left: 200px;
}

#content a:link, #content a:visited {
    color: #730000;
    text-decoration: underline;
    float: right;
}

#content form {
    margin-top: 20px;
    margin-left: 50px;
}

#content input, #content textarea {
    border: 1px solid #868686;
    background-color: #eaeaea;
    height: 18px;
    padding: 2px;
    font-family: Tahoma, Verdana, Arial;
    color: #000000;
    font-size: 11px;
}

#content label {
    margin-top: 5px;
    clear: both;
    font-family: Tahoma, Verdana, Arial;
    color: #464646;
    font-size: 10px;
    display: block;
}


div.separator {
    clear: left; 
    width: 100%;
}

#rightbar {
    float: left;
    width: 200px;
    font-family: tahoma;
    color: #ffffff;
    /*background-color: red;*/
}

#rightbar h1 {
    font-size: 12px;
    font-weight: bold;
    padding: 5px 5px 5px 20px;
    line-height: 15px;
}

#rightbar div.topmenu {
    height: 8px;
    width: 200px;
    background-image: url('../images/rmenu_top.png');
    background-repeat: no-repeat;
}

#rightbar div.contentmenu {
    width: 200px;
    background-image: url('../images/rmenu_bkg.png');
    background-repeat: repeat-y;
}

#rightbar div.bottommenu {
    height: 8px;
    width: 200px;
    background-image: url('../images/rmenu_bottom.png');
    background-repeat: no-repeat;
}

#bottomgrayed {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 50px; 
    width: 960px; 
    background-image: url('../images/bkgtrans.png');
    background-repeat: repeat;
}

#bottomlogos {
    height: 50px; 
    width: 960px; 
    margin-top: 20px; 
    position: relative;
}

#bottomlogos img {
    margin: 5px 10px 0px 10px;

}


#footer {
    margin-top: 10px;
    position: relative;
    height: 49px; 
    width: 960px; 
    background-image: url('../images/foot_bkg.png');
    background-repeat: no-repeat;
}

#footer div.copyr {
    position: absolute;
    top: 9px;
    left: 15px;
    width: 500px;
    /*background-color: yellow;*/
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    font-style: italic;
    color: #ffffff;
}

#footer div.copyr span {
    font-style: normal;
    font-size: 9px;
}

#login-form label {
    /*margin-top: 5px;
    clear: both;*/
    clear: right;
    float: left;
    font-family: Tahoma, Verdana, Arial;
    color: #ffffff;
    font-size: 10px;
    width: 35px;
    display: block;
    padding: 2px 0px 2px 20px;
}

#login-form input {
    border: 1px solid #730000;
    background-color: #eaeaea;
    height: 12px;
    padding: 2px;
    font-family: Tahoma, Verdana, Arial;
    color: #000000;
    font-size: 11px;
}